https://pulumi.com logo
#python
Title
# python
a

able-yacht-38166

02/07/2024, 2:08 PM
Hello, I just started getting this issue:
Copy code
Diagnostics:
  pulumi:providers:pulumi-python (default):
    error: could not find latest version for provider pulumi-python: 404 HTTP error fetching plugin from <https://api.github.com/repos/pulumi/pulumi-pulumi-python/releases/latest>. If this is a private GitHub repository, try providing a token via the GITHUB_TOKEN environmen
t variable. See: <https://github.com/settings/tokens>